import type { Components } from '@mui/material/styles';

export default function MuiStack(): Components['MuiStack'] {
  return {
    defaultProps: {
      useFlexGap: true,
    },
    variants: [
      {
        props: { fullWidth: true },
        style: {
          width: '100%',
        },
      },
    ],
  };
}
